<template>
  <div id="app" class="pf-c-page">
    <header role="banner" class="pf-c-page__header">
      <div class="pf-c-page__header-brand">
        <router-link class="pf-c-page__header-brand-link" to="/">
          My Turn App v1.0
        </router-link>
      </div>
    </header>
    <router-view />
  </div>
</template>

<style lang="scss">
@import "@patternfly/patternfly/patternfly.scss";
@import "@patternfly/patternfly/patternfly-addons.scss";
</style>
